Untitled Document

Audio Editor Express is an idea and efficient audio editing and audio production tool for home users. It provides the powerful and user-friendly editing environment for everything. If you want to visual nondestructive edit, visual record music, apply cool effects and filters, save audio to all the popular formats and burn songs to CD or DVD, this best choice for beginners software is all you need.

DanDans Digital Media http://www.dandans.com


Registration

This is the correct registration step for FULL VERSION:
1. Click main menu <Help>--<Enter Registration Code> or click Enter Registration Code button in the Reminder window.
2. Enter your User Name and Password which mentioned above in the User Name box and Password box.
Note the User Name and Password are case sensitive and no space in front of them and behind them.
3. Click "OK"

-------------------------------------
Click here to order the full version:
http://www.dandans.com/buy.htm


System requirements

1. Windows95/98/Me/NT/2000/XP/2003

2. Sound card

3. (Optional) A CD/DVD drive that can read digital music. A CD/DVD writer to burn DVD or CD.

4. (Optional) A Microphone for recording your voice

5. At least 10 megabytes free disk space


How To Edit Audio File

Step 1. Open an audio file
Click Open button in the top tool-bar or you can also drag-drop the audio file from file folder into the Wave View in the main window to open audio file for editing. The audio data will show in the Wave View.

Step 2. Click and drag your mouse on the Wave View to select the part you want to edit

Step 3. Edit the audio data
Open the Edit, Operations and Filters menu item or click the buttons in the top tool-bar to choose your action and edit the audio data.

Step 4. Save the audio data
You can save the audio data as various format audio file. Click the Save button to save the whole audio data, click Save As button to save the whole audio data as a different file name, type and location or click Save Selected As button to save the selection.

There are many advanced functions in this software. You can get the details in the Function List.


How To Edit Audio In Video File

Click Extract From Video button to extract audio from video files. After extracting, the audio will be loaded in the Wave View. You can edit and save them as other audio files. Detailed Information


How To Record Sound

Step 1. Select the Record Source
Select 'Microphone' or approximate item in the Record Source to record from Microphone.
Select 'Wave Out Mix' or approximate item in the Record Source to record any sound from your sound card (record audio from DVD / VCD / CD Player, MP3 Player, RealPlayer, Windows Media Player, Web Page, Internet Conversation, Internet News, Internet Radio Station and more).

Step 2. Click the Record button to begin recording. There are two Record buttons:
Record (Clear) will clear the current audio data and fill up with the new recorded audio data.
Record (Mix) will mix the current audio data with the new recorded audio data.

Step 3. Click Stop button to end recording

Step 4. Save the audio data (or you can edit it before saving)
You can save the audio data as various format audio file. Click the Save button to save the whole audio data, click Save As button to save the whole audio data as a different file name, type and location or click Save Selected As button to save the selection.


How Trim / Combine Audio Files

Use your mouse click and drag on the Wave View to select the part you want to trim, then use Delete / Cut function to trim audio files.

To combine several audio files, just open the first audio file and use you mouse click on the Wave View to set the begin point of combine, then use Past / Mix / Past From File / Mix From File function to combine audio files. Or you can launch several Easy Audio Editor, open the all the audio files and use Copy / Cut / Past function to combine these audio files. Like the same copy/past operation in Microsoft Word.


How To Convert Text To Audio (Text To Speech)

Click Convert From Text button to convert text to audio. After conversion, the audio will be loaded in the Wave View. You can edit and save them as other audio files. Detailed Information


How To Burn Audio CD

Use Burn Audio CD tool to make your own audio CD. Detailed Information


How To Burn Data DVD/CD

Use Burn Data DVD/CD tool to backup your audio files to data DVD/CD. The most typical usage of this tool is making a DVD/CD backup of MP3 files. So you can play it on your stand-alone MP3 player. Detailed Information


How To Edit Audio Tag

There are audio tags in many audio files. You can use the Audio File Info Editor to edit them. Detailed Information


Wave View

Wave View is the main operation area of audio editing. You can load an audio file and view the audio material in Wave View. After the audio file has been loaded, use your mouse click and drag on the waveform to select the data you want to edit, then click the function buttons in top tool-bar or menu items to edit audio material.

On the right of and below of the wave view, the ruler displays the Sample value and the Time value of the data (You can change them the Change Style Window). There are two crossbands below the wave view. The orange is the left track and the black is the right track.

You can also drag-drop the audio file from file folder into the Wave View to open audio file for editing.


Top Tool-Bar

All the buttons in the top tool-bar have the same functions as the menu item. You can get the detailed information in the Function List.


Bottom Tool-Panel

Use the Play, Pause, Continue, Stop, Loop Play to control playing the audio file.

Use the Volume and Balance control to adjust the volume and balance when you play the audio file.

Use Room (H) and Room (V) to change the size of the audio data in the Wave View


Left Tool-Panel

File Information
The Total Time and Select <--> show the position (time) of the audio data in the Wave View. The listed below text show the file name and file format info of the current audio file.

Record
Use the Record (Clear) and Record (Mix) button to record new audio file from your microphone, sound card or other input devices. Use the Stop button to stop recording. You can select the Record Source and Record Volume.
1. Select 'Microphone' or approximate item in the Record Source to record from Microphone.
2. Select 'Wave Out Mix' or approximate item in the Record Source to record any sound from your sound card (record audio from DVD / VCD / CD Player, MP3 Player, RealPlayer, Windows Media Player, Web Page, Internet Conversation, Internet News, Internet Radio Station and more).
3. Record (Clear) will clear the current audio data and fill up with the new recorded audio data.
4. Record (Mix) will mix the current audio data with the new recorded audio data.

Operation
All the buttons in the Operations section have the same functions as the menu item. You can get the detailed information in the Function List.

Filters
All the buttons in the Filters section have the same functions as the menu item. You can get the detailed information in the Function List.


File Folder

The built-in file folder is as same as Windows file folder. You can use the filter combo-box to filter the files.


Extract From Video

Click the Extract From Video button to open it.

1. Click Open button to open a video file
2. If you want to extract audio from only a part of the video file, not whole video file, you can use this option. Drag the top slider to set the begin point and drag the bottom slider to set the end point.
3. Click Extract button to begin extract

After extracting, the audio will be loaded in the Wave View. You can edit and save them

(Optional) Click on the player window to play / pause video file.


Convert From Text (Text To Speech)

Click the Convert From Text button to open it.

1. Choose to convert from text file and click Open button to open a text file or choose to convert from text string and enter your text string.
2. Choose the Voice and the Conversion Rate
3. Click Convert button to begin convert

After conversion, the audio will be loaded in the Wave View. You can edit and save them


Marker Panel

It is a list of time offsets, or locations defined within an audio file or session.

Choose Marker Panel check-box in the top tool-barl or click Tools menu-->Marker Panel, the Marker Panel will appear in the right of the wave view. Select the audio data in the wave view, then click Add button in the marker panel to add the marker. You can find a marker in the wave view by clicking on the marker in the marker list

Click Delete button to delete the current marker or click the Clear button to clear all markers.


Audio File Info Editor

Click the Audio File Info Editor button to open it. If you have loaded audio files, this tool will show the audio file info of current audio file.

This tool supports MP3, MP2, Wav, WMA, Ogg and MP+ audio formats. Please note if the file is MPEG file (MP3 or MP2), there are two tag versions: ID3v1 and ID3v2.


Burn Audio CD

Click Add, Delete and Clear button to add, delete and clear all audio files.

Click Play and Stop button to play and stop playing the audio files.

Click Burn button to begin burn audio CD. Click Cancel button to cancel the burning process. Click Erase button to erase the Rewritable CD/DVD media.


Burn Data DVD/CD

Use this tool to backup your audio files. The most typical usage of this tool is making a DVD/CD backup of MP3 files so that you can play it on your stand-alone MP3 player.

Click Add File, Add Folder, Delete and Clear button to add, delete and clear all files.

Click Burn button to begin burn audio CD. Click Cancel button to cancel the burning process. Click Erase button to erase the Rewritable CD/DVD media.


Options

Click OK button to save the changes
Click Cancel button to cancel the changes
Click Default button to restore the settings

General Section

File Buffer: Set the file buffer of this software.

Output Device and Input Device: Set the audio output device and input device. If you don not know how to set them, we suggest you do not change the default values. If you can not play or record audio data, you can change the output device (play) or input device (record) and try again.

Operation Depth Section

Use this section to adjust the operation (effect) depth.

Filter Depth Section

Use this section to adjust the filter depth.


File

New
 Use it to create a new audio file. When you create a new audio file, this software will ask you to specify the audio file properties.
Open

Use it to open an existing audio file. This software supports a wide variety of data types. When you load a file for editing, this software converts the audio file type to its own internal temporary file type for faster editing and better handling of larger file sizes.

You can also drag the audio file from your folder and drop on the Wave View in the main window to open audio file for editing.
Extract From Video
Use it to extract audio from video files. Detailed Information
Convert From Text (Text To Speech)
Use it to convert text to audio file. Detailed Information
Save
 Use it to save the active audio file
Save As
 Use it to save the active audio file with a different file name, type and location.
Save Selected As
 Use it to save the selected part in the active file with a different file name, type and location.
Save Wave Image
 Use it to save the wave view as bmp format image
Change Style
Use it to change the style of the audio editor. All the changes will go into effect immediately after you do it.
Options
 Use it to change the options. Detailed Information


Edit

Undo | Undo operations
Redo | Redo operations
Delete | Delete the selection
Copy | Copy the selection
Cut | Cut the selection
Paste | Paste at the insertion point
Mix | Mix at the insertion point
Paste from file | Use it to insert a audio file at the insertion point or to replace any selection
Mix From File | Use it to mix any audio data from a audio file with the current audio file
Zoom In | Use it to zoom in on the center of the current audio file window
Zoom Out | Use it to zoom out from the current location
Zoom Full | Use it to zoom all the way out to fit the entire waveform or session in the display window


Operations

Insert Silence
Use it to insert periods of silence between words or other sounds.
Delete Silence
Use it to remove periods of silence between words or other sounds.
Amplify +
 Increases the volume of an audio file or selection.
Amplify -
 Decreases the volume of an audio file or selection.
Fade In
 This function amplifies the end of a selection.
Adjust the slider(s) for the amount of amplification or attenuation you want to apply. To achieve a fading in effect, choose a Final Amplification greater than that of your Initial Amplification. For fade outs, do the opposite by setting the Final Amplification to the lesser value. Setting both the initial and final amplifications to the same value results in a constant amplification. The signal remains unchanged whenever an amplification value of 100% or 0dB is selected.
Fade Out
 This function amplifies the beginning of a selection.
Adjust the slider(s) for the amount of amplification or attenuation that you want to apply. Adjust the Final Amplification to fade the selection in or out. The signal will remain unchanged whenever an amplification value of 100% or 0dB is selected.
Stretch +/-
Use it to change the pitch (frequency) and tempo (duration) of the audio signal. It can also change either pitch or tempo without affecting the other. For example, you can use Stretch to transpose a song to a higher key, or to slow a passage down without changing the pitch. Pitch and tempo can also be varied over the length of the audio, giving the effect of slowing down and speeding up, or raising and lowering pitch.
Normalize
 Amplifies the highlighted selection to within the specified percentage of the maximum level. Use Normalization to achieve the greatest amount of amplification that will not result in clipping (when set to 0dB or 100%).
Use the Normalize function if you are recording a script in which you want to normalize an audio file to a specific percentage of maximum.
Invert
 This function simply inverts the samples, so that all positive offsets are negative and all negative offsets are positive. Inverting does not produce an audible effect, but it can be useful in lining up amplitude curves when creating loops, or pasting. On stereo waveforms, both channels are inverted.
Flanger

You can use this function to create a flanging effect by slightly delaying and phasing a signal at predetermined or random intervals. Flanging is created by mixing a signal with a slightly delayed copy of itself, where the length of the delay is constantly changing. It is actually one specific type of phasing (Phaser).

For advanced users: more information about flanging effect: http://www.harmony-central.com/Effects/Articles/Flanging
Delay

Delay is an echo effect that replays what you have played one or more times after a period of time. It's something like the echoes you might hear shouting against a wall. You can use this function to create single echoes, as well as a number of other effects. Delays of 35 milliseconds (ms) or more will be perceived as discrete echoes, while those falling within the 35-15 ms range can be used to create a simple chorus or flanging effect. (These effects will not be as effective as the actual chorus or flanging effects, as the delay settings will be fixed and will not change over time).

For advanced users: more information about delay effect: http://www.harmony-central.com/Effects/Articles/Delay
Vibrato
 This function enables you to set the desired Depth, Frequency and Phase of amplitude vibration
Reverberate
 You can use this function to do a reverberate effect. It is the sound you hear in a room with hard surfaces where sound bounces around the room for a while after the initial sound stops.
Reverse
 Reverse the audio data.
Compressor
 Reduces the dynamic range of the audio signal. A compressor is basically a variable gain device, where the amount of gain used depends on the level of the input. In this case, the gain will be reduced when the signal level is high which makes louder passages softer, reducing the dynamic range. This effect equals dynamic volume regulator.
Phaser
The phaser achieves its distinctive sound by creating one or more notches in the frequency domain that eliminate sounds at the notch frequencies.

For advanced users: more information about expansion effect: http://www.harmony-central.com/Effects/Articles/Phase_Shifting/
Chorus
The Chorus differs from the Flanger in only a couple of ways. One difference is the amount of delay that is used. The delay times in a Chorus are larger than in a Flanger, usually somewhere between 20 ms. and 30 ms. (the Flanger's delay usually ranges from 1 ms. to 10 ms.) This longer delay doesn't produce the characteristic sweeping sound of the Flanger. The Chorus also differs from the Flanger in that there is generally no feedback used.

For advanced users: more information about chorus effect: http://www.harmony-central.com/Effects/Articles/Chorus/
Mix Stereo Channels
Mixes stereo channels in the selected part of an audio file.


Filters

Notch | Notch Filter
Band Pass | Band Pass Filter
High Pass | High Pass Filter
Low Pass | Low Pass Filter
High Shelf | High Shelf Filter
Low Shelf | Low Shelf Filter
FFT | FFT Filter

About the audio filters (this section is for the advanced users):

All filter transfer functions were derived from analog prototypes (that
are shown below for each filter type) and had been digitized using the
Bilinear Transform (Waveview). BLT frequency warping has been taken into account
for both significant frequency relocation and for bandwidth readjustment.

First, given a biquad transfer function defined as:

b0 + b1*z^-1 + b2*z^-2
H(z) =
a0 + a1*z^-1 + a2*z^-2

This shows 6 coefficients instead of 5 so, depending on your architecture,
you will likely normalize a0 to be 1 and perhaps also b0 to 1 (and collect
that into an overall gain coefficient). Then your transfer function would
look like:

(b0/a0) + (b1/a0)*z^-1 + (b2/a0)*z^-2
H(z) =
1 + (a1/a0)*z^-1 + (a2/a0)*z^-2

or

1 + (b1/b0)*z^-1 + (b2/b0)*z^-2
H(z) = (b0/a0) *
1 + (a1/a0)*z^-1 + (a2/a0)*z^-2

The most straight forward implementation would be the Direct I form (second equation):

y[n] = (b0/a0)*x[n] + (b1/a0)*x[n-1] + (b2/a0)*x[n-2] - (a1/a0)*y[n-1] - (a2/a0)*y[n-2]

This is probably both the best and the easiest method to implement in the 56K.

Now, given:

sampleRate (the sampling frequency)

frequency ("wherever it's happenin', man." "center" frequency
or "corner" (-3 dB) frequency, or shelf midpoint frequency,
depending on which filter type)

dBgain (used only for peaking and shelving filters)

bandwidth in octaves (between -3 dB frequencies for BPF and notch
or between midpoint (dBgain/2) gain frequencies for peaking EQ)

_or_ Q (the Electrical Engineering kind of definition)

_or_ S, a "shelf slope" parameter (for shelving EQ only). when S = 1,
the shelf slope is as steep as it can be and remain monotonically
increasing or decreasing gain with frequency.

First compute a few intermediate variables:

A = sqrt[ 10^(dBgain/20) ]
= 10^(dBgain/40) (for peaking and shelving EQ filters only)

omega = 2*PI*frequency/sampleRate

sin = sin(omega)
cos = cos(omega)

alpha = sin/(2*Q) (if Q is specified)
= sin*sinh[ ln(2)/2 * bandwidth * omega/sin ] (if bandwidth is specified)

beta = sqrt[ (A^2 + 1)/S - (A-1)^2 ] (for shelving EQ filters only)

Then compute the coefs for whichever filter type you want:

The analog prototypes are shown for normalized frequency.
The bilinear transform substitutes:

1 1 - z^-1
s <- *
tan(omega/2) 1 + z^-1

LPF: H(s) = 1 / (s2 + s/Q + 1)

b0 = (1 - cos)/2
b1 = 1 - cos
b2 = (1 - cos)/2
a0 = 1 + alpha
a1 = -2*cos
a2 = 1 - alpha

HPF: H(s) = s2 / (s2 + s/Q + 1)

b0 = (1 + cos)/2
b1 = -(1 + cos)
b2 = (1 + cos)/2
a0 = 1 + alpha
a1 = -2*cos
a2 = 1 - alpha

BPF (constant skirt gain): H(s) = s / (s2 + s/Q + 1)

b0 = Q*alpha
b1 = 0
b2 = -Q*alpha
a0 = 1 + alpha
a1 = -2*cos
a2 = 1 - alpha

BPF (constant peak gain): H(s) = (s/Q) / (s2 + s/Q + 1)

b0 = alpha
b1 = 0
b2 = -alpha
a0 = 1 + alpha
a1 = -2*cos
a2 = 1 - alpha

Notch: H(s) = (s2 + 1) / (s2 + s/Q + 1)

b0 = 1
b1 = -2*cos
b2 = 1
a0 = 1 + alpha
a1 = -2*cos
a2 = 1 - alpha

PeakingEQ: H(s) = (s2 + s*(A/Q) + 1) / (s2 + s/(A*Q) + 1)

b0 = 1 + alpha*A
b1 = -2*cos
b2 = 1 - alpha*A
a0 = 1 + alpha/A
a1 = -2*cos
a2 = 1 - alpha/A

LowShelf: H(s) = A * (s2 + beta*s + A) / (A*s2 + beta*s + 1)

b0 = A*[ (A+1) - (A-1)*cos + beta*sin ]
b1 = 2*A*[ (A-1) - (A+1)*cos ]
b2 = A*[ (A+1) - (A-1)*cos - beta*sin ]
a0 = (A+1) + (A-1)*cos + beta*sin
a1 = -2*[ (A-1) + (A+1)*cos ]
a2 = (A+1) + (A-1)*cos - beta*sin

HighShelf: H(s) = A * (A*s2 + beta*s + 1) / (s2 + beta*s + A)

b0 = A*[ (A+1) + (A-1)*cos + beta*sin ]
b1 = -2*A*[ (A-1) + (A+1)*cos ]
b2 = A*[ (A+1) + (A-1)*cos - beta*sin ]
a0 = (A+1) - (A-1)*cos + beta*sin
a1 = 2*[ (A-1) - (A+1)*cos ]
a2 = (A+1) - (A-1)*cos - beta*sin


Tools

Play | Starts playback of the current selection, or of the current audio file from either the left edge of the selection, or from the beginning of the file, to either the right edge of the selection or to the end of the file.
Pause | Pauses playback
Continue | Continue playback
Stop | Stops playback
Play Loop | Plays the current audio file or selection repeatedly, looping it until the Stop button is pressed.
Recode (Clear) | Record new audio file from a microphone or another input device. The current audio data will be cleared and filled up with the new recorded audio data.
Recode (Mix) | Record new audio file from a microphone or another input device. The current audio data will be mixed with the new recorded audio data.
Marker Panel | It is a list of time offsets, or locations defined within an audio file or session. With this tool, you can locate the selected part easily. Detailed Information
Audio File Info | With this tool you can edit the information (tag info) of your audio files, like title, artist, album, genre, copyright, year and your comments. Detailed Information
Convert Sample Type | Use it to convert the sample types such as Frequency(Hz) and Channels of the audio files.
Burn Audio CD | Make your own audio CD. Detailed Information
Burn Data DVD/CD | Backup your audio files to data DVD/CD. The most typical usage of this tool is making a DVD/CD backup of MP3 files so that you can play it on your stand-alone MP3 player. Detailed Information
Waveform View | Use it to choose a mode for viewing data: Waveform View or Spectral View. Waveform View displays audio data in the familiar green-on-black sound wave format, where x-axis (vertical) represents amplitude and y-axis (horizontal) represents time.
Spectral View | Use it to choose a mode for viewing data: Waveform View or Spectral View. Spectral View displays a waveform by its frequency components, where x-axis is frequency, and y-axis is time. This allows you to analyze your audio data to see which frequencies are most prevalent.


Supported Audio Formats

Audio Editor Express supports the following audio formats:

Codec | Description
PCM | Standard Windows WAV format for non-compressed audio files. Pulse Code Modulation (PCM) is the standard method of digitally encoding audio. It is the basic uncompressed data format used in file types such as Windows .wav.
ADPCM | Compressed WAV format. ADPCM (Adaptive Differential Pulse Code Modulation) is an audio compression scheme which compresses from 16-bit to 4-bit for a 4:1 compression ratio.
A-LAW | Compressed WAV format. A-Law (or CCITT standard G.711) is an audio compression scheme common in telephony applications. It is a slight variation of the u-Law compression format, and is found in European systems. This encoding format compresses original 16-bit audio down to 8 bits (for a 2:1 compression ratio) with a dynamic range of about 13-bits. Thus, a-law encoded waveforms have a higher s/n ratio than 8-bit PCM, but at the price of a bit more distortion than the original 16-bit audio. The quality is higher than you would get with 4-bit ADPCM formats. Encoding and decoding is rather fast and generally, widely supported.
U-LAW | Compressed WAV format. u-Law (or CCITT standard G.711) is an audio compression scheme and international standard in telephony applications. u-Law is very similar to A-Law, a variation of u-Law found in European systems. This encoding format compresses original 16-bit audio down to 8 bits (for a 2:1 compression ratio) with a dynamic range of about 13-bits. Thus, u-Law encoded waveforms have a higher s/n ratio than 8-bit PCM, but at the price of a bit more distortion than the original 16-bit audio. The quality is higher than you would get with 4-bit ADPCM formats. Encoding and decoding is rather fast and generally, widely supported.
CCIT U-LAM | Compressed WAV format
DSP | Compressed WAV format. DSP Group True Speech (TM) format.
GSM | Compressed WAV format. Good for keeping of human speech.
MP3 | MPEG Layer-3 format. Very popular format for keeping of music.
MP2 | MPEG Layer-2 format
Ogg Vorbis | Ogg Vorbis format. Ogg Vorbis is an audio compression format. It is roughly comparable to other formats used to store and play digital music, such as MP3, VQF, AAC, and other digital audio formats. It is different from these other formats because it is completely free, open, and unpatented.
WMA | Windows Media Audio format. A special type of advanced streaming format file for use with audio content encoded with the Windows Media Audio codec. The .wma extension indicates a file format and how the content is encoded.
CDA | Audio CD tracks (Read Only)
AVI | Audio stream format (Read Only)
AIFF | Apple audio file format (Read Only)
AU | Unix audio file format (Read Only)
G.726 | Used for computer telephony. Good for keeping of human speech.
VOX | Dialogic ADPCM format. The Dialogic ADPCM format is commonly found in telephony applications, and has been optimized for low sample rate voice. It will only save mono 16-bit audio, and like other ADPCM formats, it compresses to 4-bits/sample (for a 4:1 ratio). This format has no header, so any file format with the extension .VOX will be assumed to be in this format.
RAW | Raw format of audio files. Doesn't contain header of an audio file.
MPC | MusicPack


Supported Video Formats

Audio Editor Express supports extracting audio from these video formats:

Format
Description
AVI
(DivX, XviD, MPEG-4, Uncompressed, Cinepak)
AVI stands for Audio Video Interleave. It is a special case of the RIFF (Resource Interchange File Format). AVI is defined by Microsoft. AVI is the most common format for audio/video data on the PC. AVI is an example of a de facto (by fact) standard.

AVI Files are a special case of RIFF files. RIFF is the Resource Interchange File Format. This is a general purpose format for exchanging multimedia data types that was defined by Microsoft and IBM during their long forgotten alliance.
MPEG
(MPEG-1, MPEG-2 Video)
MPEG is both a file format and a codec for digital video. There are actually three forms of MPEG: MPEG video, for picture only; MPEG audio, which is discussed in the previous section; and MPEG systems, which includes both audio and video tracks.

MPEG files provide excellent picture quality but can be very slow to decompress. For this reason, many MPEG decoding systems are hardware-assisted, meaning that you need a board to play MPEG files reliably without dropping a lot of frames. Although software decoders definitely exist (and there are some very good ones out there), they tend to require a lot of processor power on your system and also usually support MPEG video only (they have no soundtrack).

A third drawback of MPEG video as a standard for the Web is that MPEG movies are very expensive to encode. You need a hardware encoder to do so, and the price ranges for encoders are in the thousands of dollars. As MPEG becomes more popular, those prices are likely to drop. But for now, unless you already have access to the encoding equipment or you're really serious about your digital video, a software-based format is probably the better way to go.
WMV
 Windows Media Video.
Formerly known as .ASF file format from Microsoft.
A .WMV file includes a video stream (compressed using MS MPEG4 or WMV1 codec) combined with WMA encoded audio stream. The file format is proprietary and backward incompatible. Currently, dedicated to slow dialup connections, this media format does not allow even sub-VHS video quality due to blurred picture. WMA audio quality, compared to MPEG Layer3 of the same bitrate, isn't better either.
You may wish to use Windows Media format to create smallest files that are suitable to send by e-mail, however you must keep in mind that .WMV file works like "one way ticket" - once created, it can't be edited anymore, without horrific quality loss. As opposite, AVI files compressed with MPEG4 video codec are still editable and often it is possible to retain source video quality.
Quick Time
 Apple video format for the Macintosh, read only.
Although QuickTime was developed by Apple for the Macintosh, QuickTime files are the closest thing the Web has to a standard cross-platform movie format (with MPEG a close second). The Apple system software includes QuickTime and a simple player (called MoviePlayer or SimplePlayer). For PCs, QuickTime files can be played through the QuickTime for Windows (QTfW) package, and the freely available Xanim program will play them under the X Window System and UNIX. QuickTime movies have the extension .qt or .mov.

QuickTime supports many different codecs, particularly CinePak and Indeo, both of which can be used cross-platform. See the "Codec Formats" section later in this chapter for more information on these formats.


Supported Disc Media Type (Burn To)

Audio Editor Express supports the following disc media types (Burn To):

Media | Description
CD-R | CD Recordable media
CD-RW | CD Rewritable media
DVD-R | DVD- Recordable media
DVD-RW | DVD- Rewritable media
DVD+R | DVD+ Recordable media (Support Double Layer DVD9-8.5 GB)
DVD+RW | DVD+ Rewritable media


FAQ

>> | How to edit the audio in a video file?
>> | How to record sound from Microphone, DVD / VCD / CD Player, MP3 Player, RealPlayer, Windows Media Player, Web Page, Internet Conversation, Internet News, Internet Radio Station and the others?
>> | I have to record the whole CD and save it then play it back to edit. Can this software supports read CD tracks?
>> | How to save the songs I have edited to the CD with this software?
>> | How to convert audio format from one to the others using this software?
>> | I have a MP3 file on my hard drive. I would like to boost the output signal. Is this possible?
>> | How to combine several songs into one song?
>> | Normally we use a tape recorder, is there anyway to use a microphone and upload the songs in the tape recorder to this software so I can edit it?
>> | I can not extract audio from DivX or XviD video files.
>> | I can not extract audio from QuickTime video files.
>> | I can not convert text to audio files.

How to edit the audio in a video file?
Click Extract From Video button to extract audio from video files. After the audio has been extracted and loaded in, you can edit and save them as other audio files.

How to record sound from Microphone, DVD / VCD / CD Player, MP3 Player, RealPlayer, Windows Media Player, Web Page, Internet Conversation, Internet News, Internet Radio Station and the others?
Select 'Microphone' as the Record Source to record from Microphone or select 'Stereo Mix' as the Record Source to record any sound from your sound card.

I have to record the whole CD and save it then play it back to edit. Can this software supports read CD tracks directly?
Yes, you can use this software to load the CD tracks directly. Click Open button then choose the file type as CD tracks and open it.

How to save the songs I have edited to the CD with this software?
The CD track format is read-only because the CDROM is read-only. You can not save the songs to the CDROM directly. But you can burn it to CDR or DVDR disc as audio CD or data DVD/CD

How to convert audio format from one to the others using this software?
Open the audio files and save them as other formats.

I have a MP3 file on my hard drive. I would like to boost the output signal. Is this possible?
Open the file with this software, then select some parts or total audio data and click Amplify+ or Amplify- button to adjust the volume.

How to combine several songs into one song?
Open the first audio file, then use the Past From File or Mix From File function to past or mix the other audio files into the original audio file.

Normally we use a tape recorder, is there anyway to use a microphone to record the songs in the tape recorder so I can edit it?
Yes you can use Record function to do it. Select the record source as Microphone and begin to record. But the effect is not very famous if you record from microphone. If there is an output line in your tape recorder you can insert it into the Line In port in your computer and select record source as Line In to record.

I can not extract audio from DivX or XviD video files.
If there are not DivX or XviD codec installed in your computer, you need to download and install the DivX or XviD codec so that you can play and extract audio from DviX or XviD video files.
DviX: http://www.divx.com/divx/ (free version is enough for playing and converting DivX video files)
XviD: http://www.xvidmovies.com/codec/

I can not extract audio from QuickTime video files.
Before you install this software, you need to be sure you have installed QuickTime Player or other QuickTime codec in your computer. If you can not convert from QuickTime files, please visit Apple website to download the QuickTime Player (http://www.apple.com/quicktime/) and install it, then reinstall this software and try again.

I can not convert text to audio files.
Microsoft Speech has been embedded in Windows XP or higher version. But if your system is Windows2000 or lower version, you need to download and install Microsoft Speech: http://www.microsoft.com/downloads/details.aspx?FamilyId=5E86EC97-40A7-453F-B0EE-6583171B4530&displaylang=en If you want to obtain more language for conversion, you also need to download and install it.

DanDans Media - Audio & Music Software For Home Users http://www.dandans.com


Technical Support

Before you contact us, please do the following: Be sure that you're doing everything right. Take a look at the Help. It may already contain an answer to your question. Visit our home page in the Internet at http://www.dandans.com .

If You still have a problem with this software and noting else helps, please contact us at: http://www.dandans.com

Please inform us about the following:
Version (from About window)
Where did you get this software?
Windows 98/Me/NT/2000/XP/2003 version (including service packs and the third installed).
Description of your problem (as much information as possible to retrieve the problem). You can email us the error image (screenshot) to help us address your problems.
Any additional information, which may help.

We'll try to help you as fast as possible, usually within 1-24 hours.

If you have any comments or suggestions for the next releases, please feel free to post them to us.


License Agreement

IMPORTANT: Please read the following License Agreement thoroughly. This is a legal agreement between Licensee and DanDans Media. DanDans Media is willing to license this software to you only upon the condition that you accept all of the terms and conditions contained in the following license agreement. Please read the terms and conditions carefully.

Grant of License
DanDans Media grants Licensee a non-transferable, non-exclusive,non-sublicensable license to use one copy of the enclosed software on a single terminal connected to a single computer. Licensee may not network the Software or otherwise use it on more than one computer terminal at the same time.

Copyright
The Software and the accompanying documentation is protected by the copyright laws of US and by international treaty provisions. It may not be reproduced in any form save for the sole purpose of making a backup copy for archival purposes. You may not reproduce the written documentation accompanying the Software.

Other Restrictions
You may not use, copy, modify, or transfer the Software or any copy, modification, or merged portion, in whole or in part, except as expressly provided for in this Agreement. Licensee shall not decompile, disassemble, or reverse engineer any of the Software or attempt to do so. Licensee shall not rent, lease, sublicense, or transfer the Software.

Proprietary Rights
Other than any license granted herein, Licensor retains exclusive proprietary rights (including all rights, title, and interest) in the Software. Licensee agrees not to represent that the Licensor is affiliated with or approves of Licensee's application software in any way. Licensee shall not use Licensor's name, trademarks, or any Licensor designation in association with Licensee's application software.

Termination
This license is effective until terminated. Licensee may terminate it at any time by destroying all copies of the Software covered by this Agreement and all support files generated by the Software. It will also terminate if Licensee fails to comply with any term or condition of this Agreement. Licensee agrees that upon such termination to destroy this Software, including all copies, functionally-equivalent derivatives, and all portions and modifications thereof in any form.

Warranties: Disclaimers
THIS SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EITHER EXPRESSED OR IMPLIED, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE. THE ENTIRE RISK AS TO THE QUALITY AND PERFORMANCE OF THE SOFTWARE IS WITH YOU. SHOULD THE SOFTWARE PROVE DEFECTIVE, YOU (NOT DanDans Media) ASSUME THE ENTIRE COST OF ALL NECESSARY SERVICING, REPAIR, OR CORRECTION.

DanDans Media does not warrant that the functions contained in this Software will meet your requirements or that the operation of this Software will be uninterrupted or error-free.

General
Licensee may not sublicense, assign or otherwise transfer this License or Software except as expressly provided in this Agreement. Any attempt to otherwise sublicense, assign, or transfer any of the rights, duties or obligations hereunder is expressly prohibited and will terminate this Agreement.

Any rights not expressly granted herein are reserved by DanDans Media.